<?php // Template Name: Home Page  
get_header(); 
get_template_part('homepage/home', 'banner'); 
get_template_part('homepage/home', 'testimonial'); 
get_template_part('homepage/home', 'blog'); 
get_footer();